<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>False</万位>
    <千位>True</千位>
    <百位>True</百位>
    <十位>True</十位>
    <个位>False</个位>
  </开奖位置>
  <脚本参数>
    <统计位置>
      <万位>False</万位>
      <千位>True</千位>
      <百位>True</百位>
      <十位>True</十位>
      <个位>False</个位>
    </统计位置>
    <号码计重>False</号码计重>
    <统计期数>8</统计期数>
    <挂时追期>0</挂时追期>
    <冷热位置>
      <容错>
        <最少>0</最少>
        <最多>0</最多>
      </容错>
    </冷热位置>
    <胆码计重>True</胆码计重>
    <冷热位置_0>
      <胆码号码>0000011111</胆码号码>
      <胆码次数>3</胆码次数>
    </冷热位置_0>
    <冷热位置_1>
      <胆码号码>0000000000</胆码号码>
      <胆码次数>12345</胆码次数>
    </冷热位置_1>
    <冷热位置_2>
      <胆码号码>0000000000</胆码号码>
      <胆码次数>12345</胆码次数>
    </冷热位置_2>
    <冷热位置_3>
      <胆码号码>0000000000</胆码号码>
      <胆码次数>12345</胆码次数>
    </冷热位置_3>
    <冷热位置_4>
      <胆码号码>0000000000</胆码号码>
      <胆码次数>12345</胆码次数>
    </冷热位置_4>
  </脚本参数>
</配置>